Bug 546284 - slow boot, starting udev takes most of the time
slow boot, starting udev takes most of the time
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-10 10:46 EST by Riku Seppala
Modified: 2010-03-18 11:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-18 11:20:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bootchart (1.01 MB, application/x-compressed-tar)
2009-12-10 10:46 EST, Riku Seppala
no flags Details

  None (edit)
Description Riku Seppala 2009-12-10 10:46:29 EST
Created attachment 377486 [details]
bootchart

smolt profile: http://www.smolts.org/client/show/pub_d933c772-73fd-4788-9303-70fbec3f233b

This is quite new computer so I guess Linux doesn't fully support all the things the motherboard has to offer, for instance fedora will freeze at starting udev if I plug in my old wlan nic (atheros driver). (but I don't know how to report that bug with any useful info other than "system freeze")
Comment 1 Harald Hoyer 2010-03-17 12:17:05 EDT
hmm, is the floppy enabled in the BIOS and no actual floppy installed?
Comment 2 Riku Seppala 2010-03-18 10:44:11 EDT
Actually boot got lot better sort after I filed this bug, I just forgot this. I guess this can be closed.

But yeah, floppy was enabled in BIOS and I don't have floppydrive. I disabled it now but didn't notice any difference.

Note You need to log in before you can comment on or make changes to this bug.